Section: extra-gnome

Depends: geocode-glib, gtk-3, libsoup

Depends (build): glade, gobject-introspection, gtk-doc, intltool, itstool, pygobject-3, pylint, vala

Breaks: evoltion<=3.30.5, evolution-data-server<=3.30.5, gnome-applets<=3.30.0, gnome-calendar<=3.30.1-1, gnome-clocks<=3.30.1, gnome-initial-setup<=3.28.0, gnome-panel<=3.30.0, gnome-settings-daemon<=3.34.1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

40.0 (amd64/stable)

Also: 40.0 (ppc64el/stable)

Depends: gcc-runtime, glib, glibc, libxml2

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1

glib 2.68.0 (amd64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

glibc 1:2.32+git20210414 (amd64/stable)

  • libm.so.6

libxml2 2.9.10-3 (amd64/stable)

  • libxml2.so.2

40.0 (arm64/stable)

Depends: gcc-runtime, glib, glibc, libxml2

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libgcc_s.so.1

glib 2.68.0 (arm64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

glibc 1:2.32+git20210414 (arm64/stable)

  • libm.so.6

libxml2 2.9.10-3 (arm64/stable)

  • libxml2.so.2

40.0 (loongson3/stable)

Depends: gcc-runtime, glib, glibc, libxml2

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1

glib 2.68.0 (loongson3/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

glibc 1:2.32+git20210414 (loongson3/stable)

  • libm.so.6

libxml2 2.9.10-3 (loongson3/stable)

  • libxml2.so.2